NETREPORT(1)

NOM
netreport - Demander à être prévenu d'un changement concernant une interface réseau

SYNOPSIS
netreport [-r]

DESCRIPTION
netreport demande aux scripts de gestion du réseau d'envoyer le signal SIGIO au processus qui a lancé netreport dès lors que l'état d'une interface réseau change.

OPTIONS

-r  Supprimer la requête courante (s'il en existe une) concernant le processus appelant.

NOTES
Si un programme n'appelle pas netreport avec l'option -r avant qu'il ne se termine, et qu'un autre processus est créé avec le même PID avant qu'un changement concernant l'état d'une interface réseau change, il est possible que ce nouveau processus recoive un SIGIO non demandé.

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2002 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 netreport ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.